/*
 * P$HELP - Display default help frame
 */

#ifdef DOCUMENTATION

title    p$help      Display Help Frame
index                Display Help Frame

synopsis
	 char *frame;         /* New default frame ID or NULL */
	 int *stat;           /* 2-word status block */

	 p$help(frame, stat)

description

	The help directive displays the default frame or a specified help frame.

diagnostics

	If you specify a non-existent help frame identifier, POSRES does not
	return an error code in the status block.

author

	 Bob Denny

#endif

extern help();

p$help(frame, stat)
char *frame;                            /* New default frame ID or NULL */
int *stat;                              /* 2-word status block */
   {
   int frlen;

   frlen = strlen(frame);
   call(help, 3, stat, frame, &frlen);
   return(stat[0]);
   }
